{ pkgs, ... }: {
  environment.systemPackages = with pkgs; [ twemoji-color-font ];
  fonts.packages = with pkgs; [
    fira-code
    fira-code-symbols
    font-awesome
    (nerdfonts.override { fonts = [ "JetBrainsMono" "FiraCode" "DroidSansMono" "DejaVuSansMono" ]; })
    noto-fonts
    noto-fonts-cjk
    noto-fonts-emoji
    noto-fonts-monochrome-emoji
    source-sans-pro
    twemoji-color-font
  ];
}
